uuid: affbe2ae-ac14-41ee-8a4d-faa75c7fd625
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_banner_color
    - node.type.article
  module:
    - color_field
id: node.article.field_banner_color
field_name: field_banner_color
entity_type: node
bundle: article
label: 'Banner Color'
description: 'The color for the banner.'
required: false
translatable: false
default_value:
  -
    color: '#565264'
    opacity: null
default_value_callback: ''
settings:
  opacity: 0
field_type: color_field_type
